<template>
	<view class="min-page u-flex u-flex-col u-row-center">
		<view class="u-flex u-row-center">
			<image src="/static/pay-success.svg" class="success" mode=""></image>
		</view>
		<view class="u-m-t-32 u-text-center">支付成功</view>
		<view class="u-flex u-row-center u-m-t-32">
			<view style="width: 600rpx;">
				<u-button type="success" @click="confirm">确定</u-button>
			</view>
		</view>
	</view>
</template>

<script>
	import {openApp} from '@/utils/app.js'
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			confirm(){
				openApp()
			}
		}
	}
</script>

<style lang="scss" scoped>
.success{
	width: 140rpx;
	height: 140rpx;
}
</style>
